.version.index /* version checker */
{
	color: #000011;
	background-color: #A9626F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 482.85px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 16px;
	padding-bottom: 1.1499999999999773px;
	margin-left: auto;
	margin-right: auto;
}

#pmenuu98
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu98
{
	z-index: 2;
	width: 428px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 494px;
}

#u99
{
	width: 68px;
	min-height: 29px;
	margin-right: -10000px;
}

#u102
{
	width: 68px;
	padding-bottom: 12px;
}

#u102:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u102:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u102.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u105-4
{
	width: 43px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 12px;
}

#u102:hover #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u102:active #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u102.MuseMenuActive #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u106
{
	width: 87px;
	min-height: 29px;
	margin-right: -10000px;
	left: 70px;
}

#u107
{
	width: 87px;
	padding-bottom: 12px;
}

#u107:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u107:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u107.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u110-4
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 12px;
}

#u107:hover #u110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u107:active #u110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u107.MuseMenuActive #u110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u265
{
	width: 175px;
	min-height: 29px;
	margin-right: -10000px;
	left: 159px;
}

#u268
{
	width: 175px;
	padding-bottom: 12px;
}

#u268:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u268:active
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u268.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u270-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 12px;
}

#u268:hover #u270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u268:active #u270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u268.MuseMenuActive #u270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u114
{
	width: 92px;
	min-height: 29px;
	margin-right: -10000px;
	left: 336px;
}

#u117
{
	width: 92px;
	padding-bottom: 12px;
}

#u117:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u117:active
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u117.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 12px;
}

#u117:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u127
{
	z-index: 39;
	width: 408px;
	margin-right: -10000px;
}

#u127_img
{
	padding-bottom: 24px;
}

#u144
{
	z-index: 41;
	width: 920px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 87px;
}

#u134-4
{
	z-index: 42;
	width: 918px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 2px;
}

#ppu157-11
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 9px;
}

#pu157-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u157-11
{
	z-index: 49;
	width: 324px;
	min-height: 311px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u157
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u646-6
{
	z-index: 62;
	width: 324px;
	min-height: 60px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	margin-top: 3px;
	position: relative;
}

#u646-2
{
	font-style: normal;
}

#u180
{
	z-index: 60;
	width: 473px;
	background-color: transparent;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u180 .clip_frame
{
	-webkit-border-radius: 30px 30px 30px 30px;
}

#u180_clip
{
	overflow: hidden;
	width: 473px;
	height: 344px;
}

#u180_img
{
	margin-left: -21px;
	margin-right: -22px;
	margin-bottom: 1px;
}

#pu121
{
	width: 0.01px;
	margin-top: 23px;
}

#u121
{
	z-index: 27;
	width: 960px;
	margin-right: -10000px;
}

#u561
{
	z-index: 47;
	width: 75px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -38px;
}

#u561 .clip_frame
{
	-webkit-border-radius: 20px 20px 20px 20px;
}

#u125-4
{
	z-index: 35;
	width: 329px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 107px;
}

#u122-7
{
	z-index: 28;
	width: 298px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 642px;
}

#u578
{
	z-index: 46;
	width: 300px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 447px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

